ul.cont_list_mixed_text_img {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

ul.cont_list_mixed_text_img li {
  border: 1px solid #c7c7c7;
  border-radius: 6px;
  width: 49%;
  position: relative;
  display: flex;
  background: #FFF;
  margin-bottom: 20px;
  padding: 10px 0 60px 0;
}

@media (max-width: 767px) {
  ul.cont_list_mixed_text_img li {
    width: 100%;
    flex-direction: column;
  }
}

ul.cont_list_mixed_text_img li:nth-child(odd) {
  margin-left: 2%;
}

ul.cont_list_mixed_text_img li .cont-img {
  text-align: center;
}

ul.cont_list_mixed_text_img li img {
  height: 70px;
  margin: 65px 0 0 0;
}

ul.cont_list_mixed_text_img li h2.titular {
  color: #222222;
  font-size: 29px;
  margin: 10px 0;
}

ul.cont_list_mixed_text_img .btn-primary {
  color: #fff;
  background-color: #3171c9;
  border-color: #3171c9;
  position: absolute;
  left: 10px;
  bottom: 10px;
}

ul.cont_list_mixed_text_img .btn-primary .icon, ul.cont_list_mixed_text_img .btn-primary .icon * {
  fill: #fff;
}

ul.cont_list_mixed_text_img .btn-primary .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

ul.cont_list_mixed_text_img .btn-primary:focus, ul.cont_list_mixed_text_img .btn-primary.focus {
  color: #fff;
  background-color: #275aa0;
  border-color: #275aa0;
}

ul.cont_list_mixed_text_img .btn-primary:focus .icon, ul.cont_list_mixed_text_img .btn-primary:focus .icon *, ul.cont_list_mixed_text_img .btn-primary.focus .icon, ul.cont_list_mixed_text_img .btn-primary.focus .icon * {
  fill: #fff;
}

ul.cont_list_mixed_text_img .btn-primary:focus .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.focus .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

ul.cont_list_mixed_text_img .btn-primary:hover {
  color: #fff;
  background-color: #275aa0;
  border-color: #275aa0;
}

ul.cont_list_mixed_text_img .btn-primary:hover .icon, ul.cont_list_mixed_text_img .btn-primary:hover .icon * {
  fill: #fff;
}

ul.cont_list_mixed_text_img .btn-primary:hover .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

ul.cont_list_mixed_text_img .btn-primary:active, ul.cont_list_mixed_text_img .btn-primary.active,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #275aa0;
  background-image: none;
  border-color: #275aa0;
}

ul.cont_list_mixed_text_img .btn-primary:active .icon, ul.cont_list_mixed_text_img .btn-primary:active .icon *, ul.cont_list_mixed_text_img .btn-primary.active .icon, ul.cont_list_mixed_text_img .btn-primary.active .icon *,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle .icon,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle .icon * {
  fill: #fff;
}

ul.cont_list_mixed_text_img .btn-primary:active .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.active .loader-inner div,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

ul.cont_list_mixed_text_img .btn-primary:active:hover, ul.cont_list_mixed_text_img .btn-primary:active:focus, ul.cont_list_mixed_text_img .btn-primary:active.focus, ul.cont_list_mixed_text_img .btn-primary.active:hover, ul.cont_list_mixed_text_img .btn-primary.active:focus, ul.cont_list_mixed_text_img .btn-primary.active.focus,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle:hover,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle:focus,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle.focus {
  color: #fff;
  background-color: #204a83;
  border-color: #204a83;
}

ul.cont_list_mixed_text_img .btn-primary:active:hover .icon, ul.cont_list_mixed_text_img .btn-primary:active:hover .icon *, ul.cont_list_mixed_text_img .btn-primary:active:focus .icon, ul.cont_list_mixed_text_img .btn-primary:active:focus .icon *, ul.cont_list_mixed_text_img .btn-primary:active.focus .icon, ul.cont_list_mixed_text_img .btn-primary:active.focus .icon *, ul.cont_list_mixed_text_img .btn-primary.active:hover .icon, ul.cont_list_mixed_text_img .btn-primary.active:hover .icon *, ul.cont_list_mixed_text_img .btn-primary.active:focus .icon, ul.cont_list_mixed_text_img .btn-primary.active:focus .icon *, ul.cont_list_mixed_text_img .btn-primary.active.focus .icon, ul.cont_list_mixed_text_img .btn-primary.active.focus .icon *,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle:hover .icon,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle:hover .icon *,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle:focus .icon,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle:focus .icon *,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle.focus .icon,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle.focus .icon * {
  fill: #fff;
}

ul.cont_list_mixed_text_img .btn-primary:active:hover .loader-inner div, ul.cont_list_mixed_text_img .btn-primary:active:focus .loader-inner div, ul.cont_list_mixed_text_img .btn-primary:active.focus .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.active:hover .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.active:focus .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.active.focus .loader-inner div,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle:hover .loader-inner div,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle:focus .loader-inner div,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle.focus .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

ul.cont_list_mixed_text_img .btn-primary:active, ul.cont_list_mixed_text_img .btn-primary.active,
.open > ul.cont_list_mixed_text_img .btn-primary.dropdown-toggle {
  background-image: none;
}

ul.cont_list_mixed_text_img .btn-primary.disabled, ul.cont_list_mixed_text_img .btn-primary.disabled:hover, ul.cont_list_mixed_text_img .btn-primary.disabled:focus, ul.cont_list_mixed_text_img .btn-primary.disabled.focus, ul.cont_list_mixed_text_img .btn-primary.disabled:active, ul.cont_list_mixed_text_img .btn-primary.disabled.active, ul.cont_list_mixed_text_img .btn-primary[disabled], ul.cont_list_mixed_text_img .btn-primary[disabled]:hover, ul.cont_list_mixed_text_img .btn-primary[disabled]:focus, ul.cont_list_mixed_text_img .btn-primary[disabled].focus, ul.cont_list_mixed_text_img .btn-primary[disabled]:active, ul.cont_list_mixed_text_img .btn-primary[disabled].active,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:hover,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:focus,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary.focus,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:active,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary.active {
  color: #fff;
  background-color: #74a0dd;
  border-color: #fff;
}

ul.cont_list_mixed_text_img .btn-primary.disabled .icon, ul.cont_list_mixed_text_img .btn-primary.disabled .icon *, ul.cont_list_mixed_text_img .btn-primary.disabled:hover .icon, ul.cont_list_mixed_text_img .btn-primary.disabled:hover .icon *, ul.cont_list_mixed_text_img .btn-primary.disabled:focus .icon, ul.cont_list_mixed_text_img .btn-primary.disabled:focus .icon *, ul.cont_list_mixed_text_img .btn-primary.disabled.focus .icon, ul.cont_list_mixed_text_img .btn-primary.disabled.focus .icon *, ul.cont_list_mixed_text_img .btn-primary.disabled:active .icon, ul.cont_list_mixed_text_img .btn-primary.disabled:active .icon *, ul.cont_list_mixed_text_img .btn-primary.disabled.active .icon, ul.cont_list_mixed_text_img .btn-primary.disabled.active .icon *, ul.cont_list_mixed_text_img .btn-primary[disabled] .icon, ul.cont_list_mixed_text_img .btn-primary[disabled] .icon *, ul.cont_list_mixed_text_img .btn-primary[disabled]:hover .icon, ul.cont_list_mixed_text_img .btn-primary[disabled]:hover .icon *, ul.cont_list_mixed_text_img .btn-primary[disabled]:focus .icon, ul.cont_list_mixed_text_img .btn-primary[disabled]:focus .icon *, ul.cont_list_mixed_text_img .btn-primary[disabled].focus .icon, ul.cont_list_mixed_text_img .btn-primary[disabled].focus .icon *, ul.cont_list_mixed_text_img .btn-primary[disabled]:active .icon, ul.cont_list_mixed_text_img .btn-primary[disabled]:active .icon *, ul.cont_list_mixed_text_img .btn-primary[disabled].active .icon, ul.cont_list_mixed_text_img .btn-primary[disabled].active .icon *,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary .icon,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary .icon *,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:hover .icon,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:hover .icon *,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:focus .icon,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:focus .icon *,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary.focus .icon,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary.focus .icon *,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:active .icon,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:active .icon *,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary.active .icon,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary.active .icon * {
  fill: #fff;
}

ul.cont_list_mixed_text_img .btn-primary.disabled .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.disabled:hover .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.disabled:focus .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.disabled.focus .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.disabled:active .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.disabled.active .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary[disabled] .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary[disabled]:hover .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary[disabled]:focus .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary[disabled].focus .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary[disabled]:active .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary[disabled].active .ball-clip-rotate div,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary .ball-clip-rotate div,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:hover .ball-clip-rotate div,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:focus .ball-clip-rotate div,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary.focus .ball-clip-rotate div,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary:active .ball-clip-rotate div,
fieldset[disabled] ul.cont_list_mixed_text_img .btn-primary.active .ball-clip-rotate div {
  border: 2px solid #fff;
  border-bottom-color: transparent;
}

ul.cont_list_mixed_text_img .btn-primary.inactive, ul.cont_list_mixed_text_img .btn-primary.inactive:hover, ul.cont_list_mixed_text_img .btn-primary.inactive:focus, ul.cont_list_mixed_text_img .btn-primary.inactive.focus, ul.cont_list_mixed_text_img .btn-primary.inactive:active, ul.cont_list_mixed_text_img .btn-primary.inactive.active, ul.cont_list_mixed_text_img .btn-primary.inactive.disabled, ul.cont_list_mixed_text_img .btn-primary.inactive[disabled] {
  color: #fff;
  background-color: #3171c9;
}

ul.cont_list_mixed_text_img .btn-primary.inactive .icon, ul.cont_list_mixed_text_img .btn-primary.inactive .icon *, ul.cont_list_mixed_text_img .btn-primary.inactive:hover .icon, ul.cont_list_mixed_text_img .btn-primary.inactive:hover .icon *, ul.cont_list_mixed_text_img .btn-primary.inactive:focus .icon, ul.cont_list_mixed_text_img .btn-primary.inactive:focus .icon *, ul.cont_list_mixed_text_img .btn-primary.inactive.focus .icon, ul.cont_list_mixed_text_img .btn-primary.inactive.focus .icon *, ul.cont_list_mixed_text_img .btn-primary.inactive:active .icon, ul.cont_list_mixed_text_img .btn-primary.inactive:active .icon *, ul.cont_list_mixed_text_img .btn-primary.inactive.active .icon, ul.cont_list_mixed_text_img .btn-primary.inactive.active .icon *, ul.cont_list_mixed_text_img .btn-primary.inactive.disabled .icon, ul.cont_list_mixed_text_img .btn-primary.inactive.disabled .icon *, ul.cont_list_mixed_text_img .btn-primary.inactive[disabled] .icon, ul.cont_list_mixed_text_img .btn-primary.inactive[disabled] .icon * {
  fill: #fff;
}

ul.cont_list_mixed_text_img .btn-primary.inactive .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.inactive:hover .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.inactive:focus .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.inactive.focus .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.inactive:active .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.inactive.active .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.inactive.disabled .loader-inner div, ul.cont_list_mixed_text_img .btn-primary.inactive[disabled] .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

ul.cont_list_mixed_text_img .btn-primary.loading, ul.cont_list_mixed_text_img .btn-primary.loading:hover, ul.cont_list_mixed_text_img .btn-primary.loading:focus, ul.cont_list_mixed_text_img .btn-primary.loading.focus, ul.cont_list_mixed_text_img .btn-primary.loading:active, ul.cont_list_mixed_text_img .btn-primary.loading.active, ul.cont_list_mixed_text_img .btn-primary.loading.disabled, ul.cont_list_mixed_text_img .btn-primary.loading[disabled] {
  color: #fff;
  background-color: #3171c9;
  border-color: #3171c9;
}

ul.cont_list_mixed_text_img .btn-primary.loading .icon, ul.cont_list_mixed_text_img .btn-primary.loading .icon *, ul.cont_list_mixed_text_img .btn-primary.loading:hover .icon, ul.cont_list_mixed_text_img .btn-primary.loading:hover .icon *, ul.cont_list_mixed_text_img .btn-primary.loading:focus .icon, ul.cont_list_mixed_text_img .btn-primary.loading:focus .icon *, ul.cont_list_mixed_text_img .btn-primary.loading.focus .icon, ul.cont_list_mixed_text_img .btn-primary.loading.focus .icon *, ul.cont_list_mixed_text_img .btn-primary.loading:active .icon, ul.cont_list_mixed_text_img .btn-primary.loading:active .icon *, ul.cont_list_mixed_text_img .btn-primary.loading.active .icon, ul.cont_list_mixed_text_img .btn-primary.loading.active .icon *, ul.cont_list_mixed_text_img .btn-primary.loading.disabled .icon, ul.cont_list_mixed_text_img .btn-primary.loading.disabled .icon *, ul.cont_list_mixed_text_img .btn-primary.loading[disabled] .icon, ul.cont_list_mixed_text_img .btn-primary.loading[disabled] .icon * {
  fill: #fff;
}

ul.cont_list_mixed_text_img .btn-primary.loading .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.loading:hover .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.loading:focus .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.loading.focus .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.loading:active .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.loading.active .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.loading.disabled .ball-clip-rotate div, ul.cont_list_mixed_text_img .btn-primary.loading[disabled] .ball-clip-rotate div {
  border: 2px solid #fff;
  border-bottom-color: transparent;
}

ul.cont_list_mixed_text_img .btn-primary .badge {
  color: #3171c9;
  background-color: #fff;
}

@media (min-width: 768px) and (max-width: 992px) {
  ul.cont_list_mixed_text_img li img,
  ul.cont_list_mixed_text_img li img.biggerLogo {
    margin: 0;
  }
}

@media (max-width: 768px) {
  ul.cont_list_mixed_text_img li .cont-img {
    text-align: center;
  }
  ul.cont_list_mixed_text_img li .cont-img img,
  ul.cont_list_mixed_text_img li .cont-img img.biggerLogo {
    margin: 0;
  }
  ul.cont_list_mixed_text_img li:nth-child(odd) {
    margin-left: 0;
  }
}